@media only screen and (max-width: 1000px){
				}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
		}
@media only screen and (max-width: 768px){
	
	
			h3 {
			font-size: 18px; 			line-height: 25px; 		    		}
	
	
	
	
	
	
	}
@media only screen and (max-width: 600px) {
			h1 {
			font-size: 45px; 			line-height: 55px; 		    		}
	
			h2 {
			font-size: 28px; 			line-height: 35px; 		    		}
	
			h3 {
			font-size: 20px; 			line-height: 26px; 		    		}
	
			h4 {
			font-size: 17px; 			line-height: 23px; 		    		}
	
			h5 {
			font-size: 17px; 			line-height: 23px; 		    		}
	
			h6 {
			font-size: 15px; 			line-height: 21px; 		    		}
	
			body,
		p {
			font-size: 14px; 			line-height: 21px; 		    		}
	}
@media only screen and (max-width: 480px){

	
		
	}